Description

Associated revisions

Revision dfd6c071 - 09/16/2010 03:07 PM - Paul Kelly

Fixes #379 - Additional settings dropdown not showing in narrow browsers

History

#1 - 09/16/2010 03:15 PM - Paul Kelly

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

- Branch set to bug/379-settings-on-narrow-screen

I have now tested that the "additional settings" dropdown is visible on the right hand of the browser window on 1600x1024 and on 640x1024. If the

window is narrower that this then the menu starts wrapping. It should be possible to fix this but i do not believe that anyone will ever complain about a

screen narrower than 640.

#2 - 09/19/2010 01:25 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset dfd6c0710159c5f296aed6e1064c34c9540ae7d9.

#3 - 09/19/2010 01:25 PM - Ohad Levy

- Target version set to 0.1-6

#4 - 09/19/2010 03:02 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
